Component Compatibility for v4.5 And v4.6

Installing and Configuring DocuNECT v4.6
Installing and Configuring DocuNECT v4.5

The following table details the component compatibility for both v4.5 and v4.6 versions of DocuNECT.

Component Compatible With…
DocuNECT Database The following databases are supported:
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008 R2 Express
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2008 Express
  • Microsoft SQL Server 2005 (Service Pack 2 Onwards)

Microsoft SQL Server Web Site

Server Operating System for the Content Migration Server and DocuNECT Web The following Microsoft server operating systems are supported:
  • Microsoft 2008 Server R2
  • Microsoft 2008 Server
  • Microsoft 2003 Server (Service Pack 1, Service Pack 2, Service Pack 3, and Service Pack 4)

Both 32bit and 64bit operating system versions are supported.

Microsoft Server OS Web Site

Web Server Microsoft Internet Information Server v6.0 and v7.0
Application Platform v4.5 and v4.6 are based on the Microsoft .NET Framework v4.0. Click here to download.
Browser Client Microsoft Internet Explorer v6.0, v7.0, v8.0 and v9.0.
Java Client The web image viewer is based on Java and requires Java v7. Update 5. Click here to download Java now.
Virtualization Compatible with VMWare, all versions.
Hosting Compatible with Citrix and Provision Networks terminal services platforms.
Desktop The desktop capture tools are compatible with Microsoft Windows XP (32 bit), Microsoft Vista (32 bit), and Microsoft Windows 7 (32 bit and 64 bit). The email drag and drop functionality is supported in Microsoft Outlook 2003, 2007 and 2010.